[
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_action_tombstone.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\5611153e3bd7d15c58a95fd63913d5e3\\res\\layout-v21\\notification_action_tombstone.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_template_icon_group.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\5611153e3bd7d15c58a95fd63913d5e3\\res\\layout-v21\\notification_template_icon_group.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_template_custom_big.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\5611153e3bd7d15c58a95fd63913d5e3\\res\\layout-v21\\notification_template_custom_big.xml"
    },
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_action.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\5611153e3bd7d15c58a95fd63913d5e3\\res\\layout-v21\\notification_action.xml"
    }
]